.py-request {
    padding-top: 80px;
    padding-bottom: 80px;
}



.container-request {
    max-width: 1364px;
    margin-left: auto;
    padding-left: 34px;
}

.request-heading {
    font-size: 32px;
    font-weight: 600;
    line-height: 125%;
    color: black;
    position: relative;
}

.request-heading::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 121px;
    height: 3px;
    background-color: #DB3632;
}

.from-spacing {
    margin-top: 70px;
}

.max-w-721 {
    max-width: 721px;
}

.form-label {
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    color: black;
    margin-bottom: 11px !important;
}

.common-input {
    width: 100%;
    min-height: 57px;
    background: #D9D9D9;
    border-radius: 20px !important;
    border: none;
    outline: none;
    padding: 0 12px;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}



.mt-40 {
    margin-top: 40px;
}

.form-textarea {
    resize: none;
    border: none;
    background: #D9D9D9;
    border-radius: 20px;
    min-height: 140px;
    width: 100%;
    padding: 5px 12px;
}

.cursor-pointer {
    cursor: pointer;
}

.form-submit-btn {
    max-width: 260px;
    min-height: 69px;
    padding: 17px 0 22px 0;
    border: none;
    background-color: #4A6486;
    border-radius: 50px;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: white;
    transition: all 300ms linear;
}

.form-submit-btn:enabled:hover {
    background-color: #4A6486;

}
.form-submit-btn:enabled:active {
    scale: .95;

}
.form-submit-btn:enabled:active {
    scale: 0.95;

}

.date-wrapper {
    position: relative;
    width: 250px;
}

/* Hide default date icon (for Chrome, Edge, Safari) */
input[type="date"]::-webkit-calendar-picker-indicator {
    width: 32px;
    height: 32px;
    transform: scale(1.1);
}

/* Placeholder Simulation */
.date-picker:before {
    content: "DD-MM-YYYY";
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    pointer-events: none;
    text-transform: uppercase;
}

.date-picker:valid:before {
    content: "";
}
.form-select, .common-input {
  height: 40px;
  border-radius: 4px;
}
.phone-input-main{
    background-color: #D9D9D9;
     border-radius: 20px;
     overflow: hidden;
}
.country-code-input{
    width: 80px;
    background-color: #D9D9D9;
    border-right: 1px solid #c4c3c3 ;
    outline: none !important;
    box-shadow: none !important;
}
.country-code-input:focus{
  
    outline: none !important;
    box-shadow: none !important;
}

@media (min-width:992px) {
    .mt-30 {
        margin-top: 30px !important;
    }

    .max-w-308 {
        max-width: 336px;
    }

    .common-input {
        max-width: 336px;
        width: 100%;
        min-height: 57px;
        background: #D9D9D9;
        border-radius: 20px;
        border: none;
        outline: none;
        padding: 0 12px;
    }
    .common-input-uni {
        width: 100%;
        min-height: 57px;
        background: #D9D9D9;
        border-radius: 20px;
        border: none;
        outline: none;
        padding: 0 12px;
    }
    .common-input.poc-uni {
        width: 100%;
    }
}

@media (min-width:1024px) {
    .request-img {
        width: 434px;
        object-fit: cover;
    }
}

@media (min-width:1200px) {
    .request-img {
        width: unset;
    }
}

@media (max-width:992px) {
    .request-img {
        width: 100%;
        object-fit: cover;
    }

    .from-spacing {
        margin-top: 44px;
    }
        .py-request {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media (max-width:768px) {

    .form-label {
        font-size: 20px;
        margin-bottom: 8px !important;
    }

    .mt-40 {
        margin-top: 17px;
    }


}

@media (max-width:640px) {
    .py-request {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .request-heading {
        font-size: 26px;

    }

    .from-spacing {
        margin-top: 36px;
    }

    .form-submit-btn {
        min-height: 59px;
        max-width: 223px;

    }

}
